// ** I18N

// Calendar EN language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Domingo",
 "Luns",
 "Martes",
 "Mrcores",
 "Xoves",
 "Venres",
 "Sbado",
 "Domingo");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Do",
 "Lu",
 "Ma",
 "Me",
 "Xo",
 "Ve",
 "Sa",
 "Do");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Xaneiro",
 "Febreiro",
 "Marzo",
 "Abril",
 "Maio",
 "Xuo",
 "Xullo",
 "Agosto",
 "Setembro",
 "Outubro",
 "Novembro",
 "Decembro");

// short month names
Calendar._SMN = new Array
("Xan",
 "Feb",
 "Mar",
 "Abr",
 "Mai",
 "Xu",
 "Xul",
 "Ago",
 "Set",
 "Out",
 "Nov",
 "Dec");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "Acerca do calendario";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Para a ltima versin visite: http://www.dynarch.com/projects/calendar/\n" +
"Distribudo baixo GNU LGPL.  Vexa http://gnu.org/licenses/lgpl.html para mais detalles." +
"\n\n" +
"Seleccin de datas:\n" +
"- Use os botns \xab, \xbb para seleccionar o ano\n" +
"- Use os botns " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " para seleccionar o mes\n" +
"- Mantea pulsado o botn do rato sobre os botns de arriba para unha seleccin mais rpida.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Seleccin da hora:\n" +
"- Pinche en calquera parte da hora para incrementala\n" +
"- o pinche coa tecla de maysculas pulsada para decrementala\n" +
"- o pinche e arrastre para unha seleccin mais rpida.";

Calendar._TT["PREV_YEAR"] = "Ano anterior (manter pulsado para o men)";
Calendar._TT["PREV_MONTH"] = "Mes anterior (manter pulsado para o men)";
Calendar._TT["GO_TODAY"] = "Ir  da de hoxe";
Calendar._TT["NEXT_MONTH"] = "Prximo mes (manter pulsado para o men)";
Calendar._TT["NEXT_YEAR"] = "Prximo ano (manter pulsado para o men)";
Calendar._TT["SEL_DATE"] = "Seleccione data";
Calendar._TT["DRAG_TO_MOVE"] = "Pinche para mover";
Calendar._TT["PART_TODAY"] = " (hoxe)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Mostrar %s primeiro";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "6,0";

Calendar._TT["CLOSE"] = "Pechar";
Calendar._TT["TODAY"] = "Hoxe";
Calendar._TT["TIME_PART"] = "(Shift-)Click para cambiar";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d-%m-%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %e de %b";

Calendar._TT["WK"] = "sem.";
Calendar._TT["TIME"] = "Hora:";
